{
  "flightPilots": [
    "Olt Ewald Steinberg",
    "OFw Ulrich Steffner"
  ],
  "pilotSerialNumber": 1000001,
  "reportPilotName": "OFw Ulrich Steffner",
  "squadron": "I./JG51",
  "date": "19420719",
  "time": "19.7.1942",
  "type": "Fw 190 A-3",
  "locality": "",
  "duty": "PATROL",
  "haReport": "This mission was flown by:\nOFw Ulrich Steffner\nOlt Ewald Steinberg\n\n The mission was flown from Krasnodar aerodrome.\n\nClaim Status: \nOn 19/07/1942 near Krasnodar.\nA MiG-3 ser.24 of 439th Fighter Air Regiment was brought down by OFw Ulrich Steffner of I./JG51.\nLt Dmitry Glinka was made a prisoner of war\nOFw Ulrich Steffner was flying a Fw 190 A-3.\n\n\n",
  "narrative": "",
  "altitude": "6372 meters"
}